#dashboardWrapper {
  .colBtnMenuList {
    padding: 15px;
    .btnMenuList {
      border-radius: 40px;
      padding: 30px 30px 16px 30px;
      border: none;
      box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
      background-color: white;
      &:hover {
        cursor: pointer;
        box-shadow: 0 0 18px rgba(0, 0, 0, 0.33);
      }
      img {
        width: 100%;
        height: 130px;
        object-fit: contain;
      }
      p {
        margin-bottom: .5rem;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
      }
    }
  }
}